<?xml version="1.0" encoding="UTF-8"?>
<GenericData>
　　<Header>
　　　　<Table Id="FNWFBALANCE" Name="平衡表" Domain="NBA" />
　　　　<Program Id="NBAWDR070_A" />
　　　　<Sender Name="國立臺灣師範大學校務基金" />
　　　　<報表名稱>平衡表</報表名稱>
　　　　<年度>105</年度>
　　　　<基金>國立臺灣師範大學校務基金</基金>
　　　　<階段>審定決算</階段>
　　　　<版本>1</版本>
　　　　<單位>新臺幣元</單位>
　　</Header>
　　<DataSet>
　　　　<ROW>
　　　　　　<SEQNO>1</SEQNO>
　　　　　　<LEVEL>01</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>資產</科目>
　　　　　　<本年度決算數-金額>32340811254.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>100.00</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>26906152093.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>100.00</上年度決算數-百分比>
　　　　　　<比較增減-金額>5434659161.00</比較增減-金額>
　　　　　　<比較增減-百分比>20.20</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>2</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>流動資產</科目>
　　　　　　<本年度決算數-金額>2957793175.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>9.15</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>2861487372.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>10.64</上年度決算數-百分比>
　　　　　　<比較增減-金額>96305803.00</比較增減-金額>
　　　　　　<比較增減-百分比>3.37</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>3</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>現金</科目>
　　　　　　<本年度決算數-金額>2411365310.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>7.46</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>2225589625.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>8.27</上年度決算數-百分比>
　　　　　　<比較增減-金額>185775685.00</比較增減-金額>
　　　　　　<比較增減-百分比>8.35</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>4</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>銀行存款</科目>
　　　　　　<本年度決算數-金額>2409365310.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>7.45</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>2223589625.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>8.26</上年度決算數-百分比>
　　　　　　<比較增減-金額>185775685.00</比較增減-金額>
　　　　　　<比較增減-百分比>8.35</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>5</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>零用及週轉金</科目>
　　　　　　<本年度決算數-金額>2000000.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.01</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>2000000.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.01</上年度決算數-百分比>
　　　　　　<比較增減-金額 />
　　　　　　<比較增減-百分比 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>6</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>應收款項</科目>
　　　　　　<本年度決算數-金額>67740869.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.21</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>156444855.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.58</上年度決算數-百分比>
　　　　　　<比較增減-金額>-88703986.00</比較增減-金額>
　　　　　　<比較增減-百分比>56.70</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>7</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>應收帳款</科目>
　　　　　　<本年度決算數-金額>7404503.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.02</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>152051752.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.57</上年度決算數-百分比>
　　　　　　<比較增減-金額>-144647249.00</比較增減-金額>
　　　　　　<比較增減-百分比>95.13</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>8</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>應收利息</科目>
　　　　　　<本年度決算數-金額>1691151.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.01</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>1093103.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比 />
　　　　　　<比較增減-金額>598048.00</比較增減-金額>
　　　　　　<比較增減-百分比>54.71</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>9</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>其他應收款</科目>
　　　　　　<本年度決算數-金額>58645215.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.18</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>3300000.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.01</上年度決算數-百分比>
　　　　　　<比較增減-金額>55345215.00</比較增減-金額>
　　　　　　<比較增減-百分比>1677.13</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>10</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>預付款項</科目>
　　　　　　<本年度決算數-金額>221594391.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.69</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>210762911.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.78</上年度決算數-百分比>
　　　　　　<比較增減-金額>10831480.00</比較增減-金額>
　　　　　　<比較增減-百分比>5.14</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>11</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>預付費用</科目>
　　　　　　<本年度決算數-金額>159781932.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.49</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>151746026.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.56</上年度決算數-百分比>
　　　　　　<比較增減-金額>8035906.00</比較增減-金額>
　　　　　　<比較增減-百分比>5.30</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>12</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>留抵稅額</科目>
　　　　　　<本年度決算數-金額>404639.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比 />
　　　　　　<上年度決算數-金額>223463.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比 />
　　　　　　<比較增減-金額>181176.00</比較增減-金額>
　　　　　　<比較增減-百分比>81.08</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>13</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>其他預付款</科目>
　　　　　　<本年度決算數-金額>61407820.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.19</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>58793422.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.22</上年度決算數-百分比>
　　　　　　<比較增減-金額>2614398.00</比較增減-金額>
　　　　　　<比較增減-百分比>4.45</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>14</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>短期貸墊款</科目>
　　　　　　<本年度決算數-金額>257092605.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.79</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>268689981.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>1.00</上年度決算數-百分比>
　　　　　　<比較增減-金額>-11597376.00</比較增減-金額>
　　　　　　<比較增減-百分比>4.32</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>15</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>短期墊款</科目>
　　　　　　<本年度決算數-金額>257092605.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.79</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>268689981.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>1.00</上年度決算數-百分比>
　　　　　　<比較增減-金額>-11597376.00</比較增減-金額>
　　　　　　<比較增減-百分比>4.32</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>16</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>投資、長期應收款、貸墊款及準備金</科目>
　　　　　　<本年度決算數-金額>372762378.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>1.15</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>296915031.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>1.10</上年度決算數-百分比>
　　　　　　<比較增減-金額>75847347.00</比較增減-金額>
　　　　　　<比較增減-百分比>25.55</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>17</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>準備金</科目>
　　　　　　<本年度決算數-金額>372762378.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>1.15</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>296915031.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>1.10</上年度決算數-百分比>
　　　　　　<比較增減-金額>75847347.00</比較增減-金額>
　　　　　　<比較增減-百分比>25.55</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>18</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>退休及離職準備金</科目>
　　　　　　<本年度決算數-金額>152002910.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.47</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>101441434.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.38</上年度決算數-百分比>
　　　　　　<比較增減-金額>50561476.00</比較增減-金額>
　　　　　　<比較增減-百分比>49.84</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>19</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>其他準備金</科目>
　　　　　　<本年度決算數-金額>220759468.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.68</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>195473597.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.73</上年度決算數-百分比>
　　　　　　<比較增減-金額>25285871.00</比較增減-金額>
　　　　　　<比較增減-百分比>12.94</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>20</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>固定資產</科目>
　　　　　　<本年度決算數-金額>4221668430.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>13.05</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>4137429757.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>15.38</上年度決算數-百分比>
　　　　　　<比較增減-金額>84238673.00</比較增減-金額>
　　　　　　<比較增減-百分比>2.04</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>21</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>土地</科目>
　　　　　　<本年度決算數-金額>324238868.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>1.00</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>269751842.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>1.00</上年度決算數-百分比>
　　　　　　<比較增減-金額>54487026.00</比較增減-金額>
　　　　　　<比較增減-百分比>20.20</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>22</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>土地</科目>
　　　　　　<本年度決算數-金額>324238868.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>1.00</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>269751842.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>1.00</上年度決算數-百分比>
　　　　　　<比較增減-金額>54487026.00</比較增減-金額>
　　　　　　<比較增減-百分比>20.20</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>23</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>土地改良物</科目>
　　　　　　<本年度決算數-金額>20132700.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.06</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>20261134.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.08</上年度決算數-百分比>
　　　　　　<比較增減-金額>-128434.00</比較增減-金額>
　　　　　　<比較增減-百分比>0.63</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>24</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>土地改良物</科目>
　　　　　　<本年度決算數-金額>43598210.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.13</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>39571350.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.15</上年度決算數-百分比>
　　　　　　<比較增減-金額>4026860.00</比較增減-金額>
　　　　　　<比較增減-百分比>10.18</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>25</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>累計折舊－土地改良物(-)</科目>
　　　　　　<本年度決算數-金額>-23465510.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>-0.07</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>-19310216.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>-0.07</上年度決算數-百分比>
　　　　　　<比較增減-金額>-4155294.00</比較增減-金額>
　　　　　　<比較增減-百分比>21.52</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>26</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>房屋及建築</科目>
　　　　　　<本年度決算數-金額>1045831158.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>3.23</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>1066291704.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>3.96</上年度決算數-百分比>
　　　　　　<比較增減-金額>-20460546.00</比較增減-金額>
　　　　　　<比較增減-百分比>1.92</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>27</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>房屋及建築</科目>
　　　　　　<本年度決算數-金額>1276353716.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>3.95</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>1270683142.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>4.72</上年度決算數-百分比>
　　　　　　<比較增減-金額>5670574.00</比較增減-金額>
　　　　　　<比較增減-百分比>0.45</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>28</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>累計折舊－房屋及建築(-)</科目>
　　　　　　<本年度決算數-金額>-230522558.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>-0.71</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>-204391438.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>-0.76</上年度決算數-百分比>
　　　　　　<比較增減-金額>-26131120.00</比較增減-金額>
　　　　　　<比較增減-百分比>12.78</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>29</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>機械及設備</科目>
　　　　　　<本年度決算數-金額>533447333.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>1.65</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>592384616.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>2.20</上年度決算數-百分比>
　　　　　　<比較增減-金額>-58937283.00</比較增減-金額>
　　　　　　<比較增減-百分比>9.95</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>30</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>機械及設備</科目>
　　　　　　<本年度決算數-金額>2882078368.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>8.91</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>2860352170.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>10.63</上年度決算數-百分比>
　　　　　　<比較增減-金額>21726198.00</比較增減-金額>
　　　　　　<比較增減-百分比>0.76</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>31</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>累計折舊－機械及設備(-)</科目>
　　　　　　<本年度決算數-金額>-2348631035.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>-7.26</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>-2267967554.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>-8.43</上年度決算數-百分比>
　　　　　　<比較增減-金額>-80663481.00</比較增減-金額>
　　　　　　<比較增減-百分比>3.56</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>32</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>交通及運輸設備</科目>
　　　　　　<本年度決算數-金額>63178682.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.20</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>72793652.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.27</上年度決算數-百分比>
　　　　　　<比較增減-金額>-9614970.00</比較增減-金額>
　　　　　　<比較增減-百分比>13.21</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>33</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>交通及運輸設備</科目>
　　　　　　<本年度決算數-金額>295306973.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.91</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>296232907.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>1.10</上年度決算數-百分比>
　　　　　　<比較增減-金額>-925934.00</比較增減-金額>
　　　　　　<比較增減-百分比>0.31</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>34</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>累計折舊－交通及運輸設備(-)</科目>
　　　　　　<本年度決算數-金額>-232128291.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>-0.72</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>-223439255.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>-0.83</上年度決算數-百分比>
　　　　　　<比較增減-金額>-8689036.00</比較增減-金額>
　　　　　　<比較增減-百分比>3.89</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>35</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>什項設備</科目>
　　　　　　<本年度決算數-金額>1947274733.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>6.02</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>1928374464.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>7.17</上年度決算數-百分比>
　　　　　　<比較增減-金額>18900269.00</比較增減-金額>
　　　　　　<比較增減-百分比>0.98</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>36</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>什項設備</科目>
　　　　　　<本年度決算數-金額>2872535130.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>8.88</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>2831907115.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>10.53</上年度決算數-百分比>
　　　　　　<比較增減-金額>40628015.00</比較增減-金額>
　　　　　　<比較增減-百分比>1.43</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>37</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>累計折舊－什項設備(-)</科目>
　　　　　　<本年度決算數-金額>-925260397.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>-2.86</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>-903532651.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>-3.36</上年度決算數-百分比>
　　　　　　<比較增減-金額>-21727746.00</比較增減-金額>
　　　　　　<比較增減-百分比>2.40</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>38</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>購建中固定資產</科目>
　　　　　　<本年度決算數-金額>287564956.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.89</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>187572345.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.70</上年度決算數-百分比>
　　　　　　<比較增減-金額>99992611.00</比較增減-金額>
　　　　　　<比較增減-百分比>53.31</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>39</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>未完工程</科目>
　　　　　　<本年度決算數-金額>194276110.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.60</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>106156200.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.39</上年度決算數-百分比>
　　　　　　<比較增減-金額>88119910.00</比較增減-金額>
　　　　　　<比較增減-百分比>83.01</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>40</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>預付工程及土地款</科目>
　　　　　　<本年度決算數-金額>37548356.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.12</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>54959538.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.20</上年度決算數-百分比>
　　　　　　<比較增減-金額>-17411182.00</比較增減-金額>
　　　　　　<比較增減-百分比>31.68</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>41</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>訂購機件及設備款</科目>
　　　　　　<本年度決算數-金額>55740490.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.17</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>26456607.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.10</上年度決算數-百分比>
　　　　　　<比較增減-金額>29283883.00</比較增減-金額>
　　　　　　<比較增減-百分比>110.69</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>42</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>無形資產</科目>
　　　　　　<本年度決算數-金額>31759250.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.10</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>41394823.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.15</上年度決算數-百分比>
　　　　　　<比較增減-金額>-9635573.00</比較增減-金額>
　　　　　　<比較增減-百分比>23.28</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>43</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>無形資產</科目>
　　　　　　<本年度決算數-金額>31759250.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.10</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>41394823.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.15</上年度決算數-百分比>
　　　　　　<比較增減-金額>-9635573.00</比較增減-金額>
　　　　　　<比較增減-百分比>23.28</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>44</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>電腦軟體</科目>
　　　　　　<本年度決算數-金額>31759250.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.10</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>41394823.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.15</上年度決算數-百分比>
　　　　　　<比較增減-金額>-9635573.00</比較增減-金額>
　　　　　　<比較增減-百分比>23.28</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>45</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>遞延借項</科目>
　　　　　　<本年度決算數-金額>164235538.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.51</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>188653816.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.70</上年度決算數-百分比>
　　　　　　<比較增減-金額>-24418278.00</比較增減-金額>
　　　　　　<比較增減-百分比>12.94</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>46</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>遞延費用</科目>
　　　　　　<本年度決算數-金額>164235538.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.51</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>188653816.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.70</上年度決算數-百分比>
　　　　　　<比較增減-金額>-24418278.00</比較增減-金額>
　　　　　　<比較增減-百分比>12.94</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>47</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>遞延費用</科目>
　　　　　　<本年度決算數-金額>164235538.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.51</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>188653816.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.70</上年度決算數-百分比>
　　　　　　<比較增減-金額>-24418278.00</比較增減-金額>
　　　　　　<比較增減-百分比>12.94</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>48</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>其他資產</科目>
　　　　　　<本年度決算數-金額>24592592483.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>76.04</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>19380271294.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>72.03</上年度決算數-百分比>
　　　　　　<比較增減-金額>5212321189.00</比較增減-金額>
　　　　　　<比較增減-百分比>26.89</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>49</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>什項資產</科目>
　　　　　　<本年度決算數-金額>24592592483.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>76.04</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>19380271294.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>72.03</上年度決算數-百分比>
　　　　　　<比較增減-金額>5212321189.00</比較增減-金額>
　　　　　　<比較增減-百分比>26.89</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>50</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>存出保證金</科目>
　　　　　　<本年度決算數-金額>10112562.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.03</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>8996017.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.03</上年度決算數-百分比>
　　　　　　<比較增減-金額>1116545.00</比較增減-金額>
　　　　　　<比較增減-百分比>12.41</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>51</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>催收款項</科目>
　　　　　　<本年度決算數-金額>6038911.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.02</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>6038911.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.02</上年度決算數-百分比>
　　　　　　<比較增減-金額 />
　　　　　　<比較增減-百分比 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>52</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>備抵呆帳－催收款項(-)</科目>
　　　　　　<本年度決算數-金額>-5270035.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>-0.02</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>-5270035.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>-0.02</上年度決算數-百分比>
　　　　　　<比較增減-金額 />
　　　　　　<比較增減-百分比 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>53</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>暫付及待結轉帳項</科目>
　　　　　　<本年度決算數-金額>6331185.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.02</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>4425112.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.02</上年度決算數-百分比>
　　　　　　<比較增減-金額>1906073.00</比較增減-金額>
　　　　　　<比較增減-百分比>43.07</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>54</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>代管資產</科目>
　　　　　　<本年度決算數-金額>26044916605.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>80.53</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>20768390397.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>77.19</上年度決算數-百分比>
　　　　　　<比較增減-金額>5276526208.00</比較增減-金額>
　　　　　　<比較增減-百分比>25.41</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>55</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>累計折舊－代管資產(-)</科目>
　　　　　　<本年度決算數-金額>-1469536745.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>-4.54</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>-1402309108.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>-5.21</上年度決算數-百分比>
　　　　　　<比較增減-金額>-67227637.00</比較增減-金額>
　　　　　　<比較增減-百分比>4.79</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>56</SEQNO>
　　　　　　<LEVEL>99</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>合計</科目>
　　　　　　<本年度決算數-金額>32340811254.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>100.00</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>26906152093.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>100.00</上年度決算數-百分比>
　　　　　　<比較增減-金額>5434659161.00</比較增減-金額>
　　　　　　<比較增減-百分比>20.20</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>57</SEQNO>
　　　　　　<LEVEL>01</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>負債</科目>
　　　　　　<本年度決算數-金額>25516137373.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>78.90</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>20164273567.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>74.94</上年度決算數-百分比>
　　　　　　<比較增減-金額>5351863806.00</比較增減-金額>
　　　　　　<比較增減-百分比>26.54</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>58</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>流動負債</科目>
　　　　　　<本年度決算數-金額>523767703.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>1.62</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>535934660.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>1.99</上年度決算數-百分比>
　　　　　　<比較增減-金額>-12166957.00</比較增減-金額>
　　　　　　<比較增減-百分比>2.27</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>59</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>應付款項</科目>
　　　　　　<本年度決算數-金額>166695823.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.52</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>252359298.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.94</上年度決算數-百分比>
　　　　　　<比較增減-金額>-85663475.00</比較增減-金額>
　　　　　　<比較增減-百分比>33.95</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>60</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>應付代收款</科目>
　　　　　　<本年度決算數-金額>98907804.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.31</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>134736388.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.50</上年度決算數-百分比>
　　　　　　<比較增減-金額>-35828584.00</比較增減-金額>
　　　　　　<比較增減-百分比>26.59</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>61</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>應付費用</科目>
　　　　　　<本年度決算數-金額>47711794.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.15</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>100791734.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.37</上年度決算數-百分比>
　　　　　　<比較增減-金額>-53079940.00</比較增減-金額>
　　　　　　<比較增減-百分比>52.66</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>62</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>應付稅款</科目>
　　　　　　<本年度決算數-金額>1409405.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比 />
　　　　　　<上年度決算數-金額>1415917.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.01</上年度決算數-百分比>
　　　　　　<比較增減-金額>-6512.00</比較增減-金額>
　　　　　　<比較增減-百分比>0.46</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>63</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>應付工程款</科目>
　　　　　　<本年度決算數-金額>15060972.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.05</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>10254680.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.04</上年度決算數-百分比>
　　　　　　<比較增減-金額>4806292.00</比較增減-金額>
　　　　　　<比較增減-百分比>46.87</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>64</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>其他應付款</科目>
　　　　　　<本年度決算數-金額>3605848.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.01</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>5160579.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.02</上年度決算數-百分比>
　　　　　　<比較增減-金額>-1554731.00</比較增減-金額>
　　　　　　<比較增減-百分比>30.13</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>65</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>預收款項</科目>
　　　　　　<本年度決算數-金額>357071880.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>1.10</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>283575362.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>1.05</上年度決算數-百分比>
　　　　　　<比較增減-金額>73496518.00</比較增減-金額>
　　　　　　<比較增減-百分比>25.92</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>66</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>預收收入</科目>
　　　　　　<本年度決算數-金額>357071880.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>1.10</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>283575362.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>1.05</上年度決算數-百分比>
　　　　　　<比較增減-金額>73496518.00</比較增減-金額>
　　　　　　<比較增減-百分比>25.92</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>67</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>其他負債</科目>
　　　　　　<本年度決算數-金額>24920413912.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>77.06</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>19628338907.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>72.95</上年度決算數-百分比>
　　　　　　<比較增減-金額>5292075005.00</比較增減-金額>
　　　　　　<比較增減-百分比>26.96</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>68</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>什項負債</科目>
　　　　　　<本年度決算數-金額>24920413912.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>77.06</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>19628338907.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>72.95</上年度決算數-百分比>
　　　　　　<比較增減-金額>5292075005.00</比較增減-金額>
　　　　　　<比較增減-百分比>26.96</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>69</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>存入保證金</科目>
　　　　　　<本年度決算數-金額>139983023.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.43</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>92583526.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.34</上年度決算數-百分比>
　　　　　　<比較增減-金額>47399497.00</比較增減-金額>
　　　　　　<比較增減-百分比>51.20</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>70</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>應付退休及離職金</科目>
　　　　　　<本年度決算數-金額>152002910.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.47</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>101441434.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.38</上年度決算數-百分比>
　　　　　　<比較增減-金額>50561476.00</比較增減-金額>
　　　　　　<比較增減-百分比>49.84</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>71</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>應付代管資產</科目>
　　　　　　<本年度決算數-金額>24575379860.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>75.99</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>19366081289.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>71.98</上年度決算數-百分比>
　　　　　　<比較增減-金額>5209298571.00</比較增減-金額>
　　　　　　<比較增減-百分比>26.90</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>72</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>暫收及待結轉帳項</科目>
　　　　　　<本年度決算數-金額>53048119.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.16</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>68232658.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.25</上年度決算數-百分比>
　　　　　　<比較增減-金額>-15184539.00</比較增減-金額>
　　　　　　<比較增減-百分比>22.25</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>73</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>遞延貸項</科目>
　　　　　　<本年度決算數-金額>71955758.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.22</本年度決算數-百分比>
　　　　　　<上年度決算數-金額 />
　　　　　　<上年度決算數-百分比 />
　　　　　　<比較增減-金額>71955758.00</比較增減-金額>
　　　　　　<比較增減-百分比 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>74</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>遞延收入</科目>
　　　　　　<本年度決算數-金額>71955758.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.22</本年度決算數-百分比>
　　　　　　<上年度決算數-金額 />
　　　　　　<上年度決算數-百分比 />
　　　　　　<比較增減-金額>71955758.00</比較增減-金額>
　　　　　　<比較增減-百分比 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>75</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>遞延收入</科目>
　　　　　　<本年度決算數-金額>71955758.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.22</本年度決算數-百分比>
　　　　　　<上年度決算數-金額 />
　　　　　　<上年度決算數-百分比 />
　　　　　　<比較增減-金額>71955758.00</比較增減-金額>
　　　　　　<比較增減-百分比 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>76</SEQNO>
　　　　　　<LEVEL>01</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>淨值</科目>
　　　　　　<本年度決算數-金額>6824673881.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>21.10</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>6741878526.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>25.06</上年度決算數-百分比>
　　　　　　<比較增減-金額>82795355.00</比較增減-金額>
　　　　　　<比較增減-百分比>1.23</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>77</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>基金</科目>
　　　　　　<本年度決算數-金額>5302709429.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>16.40</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>5104509794.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>18.97</上年度決算數-百分比>
　　　　　　<比較增減-金額>198199635.00</比較增減-金額>
　　　　　　<比較增減-百分比>3.88</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>78</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>基金</科目>
　　　　　　<本年度決算數-金額>5302709429.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>16.40</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>5104509794.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>18.97</上年度決算數-百分比>
　　　　　　<比較增減-金額>198199635.00</比較增減-金額>
　　　　　　<比較增減-百分比>3.88</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>79</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>基金</科目>
　　　　　　<本年度決算數-金額>5302709429.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>16.40</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>5104509794.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>18.97</上年度決算數-百分比>
　　　　　　<比較增減-金額>198199635.00</比較增減-金額>
　　　　　　<比較增減-百分比>3.88</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>80</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>公積</科目>
　　　　　　<本年度決算數-金額>1484047840.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>4.59</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>1654522661.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>6.15</上年度決算數-百分比>
　　　　　　<比較增減-金額>-170474821.00</比較增減-金額>
　　　　　　<比較增減-百分比>10.30</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>81</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>資本公積</科目>
　　　　　　<本年度決算數-金額>1484047840.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>4.59</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>1654522661.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>6.15</上年度決算數-百分比>
　　　　　　<比較增減-金額>-170474821.00</比較增減-金額>
　　　　　　<比較增減-百分比>10.30</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>82</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>受贈公積</科目>
　　　　　　<本年度決算數-金額>1484047840.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>4.59</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>1654522661.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>6.15</上年度決算數-百分比>
　　　　　　<比較增減-金額>-170474821.00</比較增減-金額>
　　　　　　<比較增減-百分比>10.30</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>83</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>累積餘絀(-)</科目>
　　　　　　<本年度決算數-金額>-10735593.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>-0.03</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>-17153929.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>-0.06</上年度決算數-百分比>
　　　　　　<比較增減-金額>6418336.00</比較增減-金額>
　　　　　　<比較增減-百分比>37.42</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>84</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>累積短絀(-)</科目>
　　　　　　<本年度決算數-金額>-10735593</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>-0.03</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>-17153929</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>-0.06</上年度決算數-百分比>
　　　　　　<比較增減-金額>-6418336</比較增減-金額>
　　　　　　<比較增減-百分比>37.42</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>85</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>累積短絀</科目>
　　　　　　<本年度決算數-金額>-10735593</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>-0.03</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>-17153929</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>-0.06</上年度決算數-百分比>
　　　　　　<比較增減-金額>-6418336</比較增減-金額>
　　　　　　<比較增減-百分比>37.42</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>86</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>淨值其他項目</科目>
　　　　　　<本年度決算數-金額>48652205.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.15</本年度決算數-百分比>
　　　　　　<上年度決算數-金額 />
　　　　　　<上年度決算數-百分比 />
　　　　　　<比較增減-金額>48652205.00</比較增減-金額>
　　　　　　<比較增減-百分比 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>87</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<科目>未實現重估增值</科目>
　　　　　　<本年度決算數-金額>48652205.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.15</本年度決算數-百分比>
　　　　　　<上年度決算數-金額 />
　　　　　　<上年度決算數-百分比 />
　　　　　　<比較增減-金額>48652205.00</比較增減-金額>
　　　　　　<比較增減-百分比 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>88</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>未實現重估增值</科目>
　　　　　　<本年度決算數-金額>48652205.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.15</本年度決算數-百分比>
　　　　　　<上年度決算數-金額 />
　　　　　　<上年度決算數-百分比 />
　　　　　　<比較增減-金額>48652205.00</比較增減-金額>
　　　　　　<比較增減-百分比 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>89</SEQNO>
　　　　　　<LEVEL>99</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<科目>合計</科目>
　　　　　　<本年度決算數-金額>32340811254.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>100.00</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>26906152093.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>100.00</上年度決算數-百分比>
　　　　　　<比較增減-金額>5434659161.00</比較增減-金額>
　　　　　　<比較增減-百分比>20.20</比較增減-百分比>
　　　　</ROW>
　　　　<COMM>1.信託代理與保證資產科目,本年度決算數為14,658,000.00上年度決算數為11,300,000.00
2.信託代理與保證負債科目,本年度決算數為14,658,000.00上年度決算數為11,300,000.00
3.珍貴不動產總計5億6,188萬8,350元(含土地5億5,064萬332元與房屋及建築1,124萬8,018元)，無珍貴動產。</COMM>
　　</DataSet>
</GenericData>

